 .arrow-hide .menu-layer-3{
    display: none !important;
}

.submenu-open .menu-layer-3{
    display: none !important;
}

.navPage-subMenu-action.menu-layer-3{
    display: block !important;
}
.submenu-open .menu-layer-3{
    display: block !important;
}


.drop-arrow{
        display: block;
        right: 0;
        position: absolute;
        translate: 2rem -2.3rem; 
        width: 25px !important;
}
.drop-arrow a{
    text-decoration: none !important;
    font-size: 26px;
}
.navPage-subMenu-action{
      text-decoration: none !important;
}
.drop-arrow svg{
        display: block;
        /*right: 0;
        position: absolute;
        translate: 2rem -1.3rem; */
}

.custom-contact-form{
max-width:700px;
margin:auto;
font-family:Arial, sans-serif;
}

.custom-contact-form label{
display:block;
font-weight:600;
margin-bottom:6px;
}

.custom-contact-form input,
.custom-contact-form textarea{
width:100%;
padding:12px;
border:1px solid #ccc;
border-radius:4px;
margin-bottom:20px;
font-size:14px;
}

.custom-contact-form textarea{
resize:vertical;
}

.custom-contact-form .form-desc{
font-size:13px;
color:#555;
margin-bottom:10px;
}

.custom-contact-form button{
background:#000;
color:#fff;
padding:12px 25px;
border:none;
border-radius:4px;
cursor:pointer;
font-size:14px;
}

.custom-contact-form button:hover{
background:#333;
}

@media (min-width: 801px) {
    .navPages-action {
        display: block !important;
    }
}